body{
    background-color: rgb(233, 236, 246);
}

h1{
    margin:0;
}


#header{
    display:  flex;
    width: 50%;
    justify-content: space-between;
   align-items: center;
   
}

header{
    background-color: #CACFD2  ;
 
    padding: 13px;
    border-radius: 12px;
}

td{

    border:solid;
    border-width: 1px;
    padding:5px;
}
table{
    border-collapse: collapse;
    width: 80%;
  margin:auto;
}

th{
    border:solid;
    border-width: 1px;
    padding:5px;
}


/* Affichage de l'utilisateur */

#utilisateur{
    border:solid;
    display: flex;
    align-items: center;
    margin-left: auto;
    margin-top: 5%;
    margin-bottom: 2%;
    border-radius: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    border-color: rgb(42, 142, 255);
    width: 20%;
 
}

#NomUtilisateur{
    display: flex;
    flex-direction: column;
}


#categories{
    border: solid;
    border-color: rgb(42, 142, 255);
   
    width: 80%;
    margin: auto;
    height: 40px;
    display: flex;
    justify-content: space-around;
    align-items: center;
    

}

a{
    margin-right: 3px;
    text-decoration: none;
    color: blue;
}

.center{
    text-align: center;
}

#add{
text-align: center;
margin-top: 20px;
}


/*fomuliare d'ajout d'un nouvelle ressource*/

#FormAjouter {
  display: flex;
justify-content: center;
}

#FormAjouter form{
    border:solid;
    border-color: grey;
    border-width: 2px;
    padding: 2%;
    color: grey;
    
}

#FormAjouter input[type=text] {
margin-top: 10px;
margin-bottom: 10px;
height: 25px ;
width: 300px;
}


textarea {
    margin-top: 10px;
    margin-bottom: 10px;

    min-width : 300px;
    min-height : 80px;
    }

    #FormAjouter input[type=checkbox] {

        margin-top: 10px;
    }

    #FormAjouter input[type=submit] {
display: block;
        margin-top: 20px;
        margin-left: auto;
        margin-right: auto;
        height: 30px ;
width: 200px;
background-color: rgb(46,139,87);
border: none;
border-radius: 8px;
    }


    #FormAjouter input[type=password] {
        margin-top: 10px;
        margin-bottom: 10px;
        height: 25px ;
        width: 300px;
        }


    /*formulaire de modfication*/